name: 'Migrate Drupal Multilingual'
type: module
description: 'Provides a requirement for multilingual migrations.'
package: 'Core (Experimental)'
lifecycle: obsolete
lifecycle_link: https://www.drupal.org/node/3080264
version: VERSION
dependencies:
  - drupal:migrate_drupal
hidden: true
